[
  {
    "left": "\"",
    "right": "A",
    "value": -52,
    "leftGlyph": 3,
    "rightGlyph": 34
  },
  {
    "left": "\"",
    "right": "Ä",
    "value": -52,
    "leftGlyph": 3,
    "rightGlyph": 107
  },
  {
    "left": "'",
    "right": "A",
    "value": -52,
    "leftGlyph": 8,
    "rightGlyph": 34
  },
  {
    "left": "'",
    "right": "Ä",
    "value": -52,
    "leftGlyph": 8,
    "rightGlyph": 107
  },
  {
    "left": "(",
    "right": "A",
    "value": -14,
    "leftGlyph": 9,
    "rightGlyph": 34
  },
  {
    "left": "(",
    "right": "T",
    "value": -14,
    "leftGlyph": 9,
    "rightGlyph": 53
  },
  {
    "left": "(",
    "right": "V",
    "value": -14,
    "leftGlyph": 9,
    "rightGlyph": 55
  },
  {
    "left": "(",
    "right": "W",
    "value": -14,
    "leftGlyph": 9,
    "rightGlyph": 56
  },
  {
    "left": "(",
    "right": "Y",
    "value": -14,
    "leftGlyph": 9,
    "rightGlyph": 58
  },
  {
    "left": "(",
    "right": "Ä",
    "value": -14,
    "leftGlyph": 9,
    "rightGlyph": 107
  },
  {
    "left": "-",
    "right": "A",
    "value": -24,
    "leftGlyph": 14,
    "rightGlyph": 34
  },
  {
    "left": "-",
    "right": "T",
    "value": -46,
    "leftGlyph": 14,
    "rightGlyph": 53
  },
  {
    "left": "-",
    "right": "V",
    "value": -46,
    "leftGlyph": 14,
    "rightGlyph": 55
  },
  {
    "left": "-",
    "right": "W",
    "value": -46,
    "leftGlyph": 14,
    "rightGlyph": 56
  },
  {
    "left": "-",
    "right": "Y",
    "value": -46,
    "leftGlyph": 14,
    "rightGlyph": 58
  },
  {
    "left": "-",
    "right": "Ä",
    "value": -24,
    "leftGlyph": 14,
    "rightGlyph": 107
  },
  {
    "left": "0",
    "right": "1",
    "value": -10,
    "leftGlyph": 17,
    "rightGlyph": 18
  },
  {
    "left": "1",
    "right": "0",
    "value": -18,
    "leftGlyph": 18,
    "rightGlyph": 17
  },
  {
    "left": "1",
    "right": "4",
    "value": -18,
    "leftGlyph": 18,
    "rightGlyph": 21
  },
  {
    "left": "1",
    "right": "7",
    "value": -18,
    "leftGlyph": 18,
    "rightGlyph": 24
  },
  {
    "left": "2",
    "right": "7",
    "value": -12,
    "leftGlyph": 19,
    "rightGlyph": 24
  },
  {
    "left": "4",
    "right": "1",
    "value": -18,
    "leftGlyph": 21,
    "rightGlyph": 18
  },
  {
    "left": "4",
    "right": "7",
    "value": -18,
    "leftGlyph": 21,
    "rightGlyph": 24
  },
  {
    "left": "7",
    "right": "0",
    "value": -28,
    "leftGlyph": 24,
    "rightGlyph": 17
  },
  {
    "left": "7",
    "right": "4",
    "value": -28,
    "leftGlyph": 24,
    "rightGlyph": 21
  },
  {
    "left": "A",
    "right": "\"",
    "value": -58,
    "leftGlyph": 34,
    "rightGlyph": 3
  },
  {
    "left": "A",
    "right": "'",
    "value": -58,
    "leftGlyph": 34,
    "rightGlyph": 8
  },
  {
    "left": "A",
    "right": ")",
    "value": -14,
    "leftGlyph": 34,
    "rightGlyph": 10
  },
  {
    "left": "A",
    "right": ",",
    "value": -20,
    "leftGlyph": 34,
    "rightGlyph": 13
  },
  {
    "left": "A",
    "right": "-",
    "value": -24,
    "leftGlyph": 34,
    "rightGlyph": 14
  },
  {
    "left": "A",
    "right": ".",
    "value": -20,
    "leftGlyph": 34,
    "rightGlyph": 15
  },
  {
    "left": "A",
    "right": "C",
    "value": -24,
    "leftGlyph": 34,
    "rightGlyph": 36
  },
  {
    "left": "A",
    "right": "F",
    "value": -32,
    "leftGlyph": 34,
    "rightGlyph": 39
  },
  {
    "left": "A",
    "right": "G",
    "value": -24,
    "leftGlyph": 34,
    "rightGlyph": 40
  },
  {
    "left": "A",
    "right": "O",
    "value": -24,
    "leftGlyph": 34,
    "rightGlyph": 48
  },
  {
    "left": "A",
    "right": "P",
    "value": -32,
    "leftGlyph": 34,
    "rightGlyph": 49
  },
  {
    "left": "A",
    "right": "Q",
    "value": -24,
    "leftGlyph": 34,
    "rightGlyph": 50
  },
  {
    "left": "A",
    "right": "R",
    "value": -32,
    "leftGlyph": 34,
    "rightGlyph": 51
  },
  {
    "left": "A",
    "right": "T",
    "value": -78,
    "leftGlyph": 34,
    "rightGlyph": 53
  },
  {
    "left": "A",
    "right": "V",
    "value": -78,
    "leftGlyph": 34,
    "rightGlyph": 55
  },
  {
    "left": "A",
    "right": "W",
    "value": -78,
    "leftGlyph": 34,
    "rightGlyph": 56
  },
  {
    "left": "A",
    "right": "Y",
    "value": -78,
    "leftGlyph": 34,
    "rightGlyph": 58
  },
  {
    "left": "A",
    "right": "]",
    "value": -14,
    "leftGlyph": 34,
    "rightGlyph": 62
  },
  {
    "left": "A",
    "right": "v",
    "value": -42,
    "leftGlyph": 34,
    "rightGlyph": 87
  },
  {
    "left": "A",
    "right": "w",
    "value": -42,
    "leftGlyph": 34,
    "rightGlyph": 88
  },
  {
    "left": "A",
    "right": "y",
    "value": -42,
    "leftGlyph": 34,
    "rightGlyph": 90
  },
  {
    "left": "A",
    "right": "}",
    "value": -14,
    "leftGlyph": 34,
    "rightGlyph": 94
  },
  {
    "left": "A",
    "right": "Ö",
    "value": -24,
    "leftGlyph": 34,
    "rightGlyph": 108
  },
  {
    "left": "A",
    "right": "–",
    "value": -24,
    "leftGlyph": 34,
    "rightGlyph": 115
  },
  {
    "left": "A",
    "right": "—",
    "value": -24,
    "leftGlyph": 34,
    "rightGlyph": 116
  },
  {
    "left": "A",
    "right": "’",
    "value": -58,
    "leftGlyph": 34,
    "rightGlyph": 118
  },
  {
    "left": "A",
    "right": "”",
    "value": -58,
    "leftGlyph": 34,
    "rightGlyph": 120
  },
  {
    "left": "B",
    "right": "A",
    "value": -10,
    "leftGlyph": 35,
    "rightGlyph": 34
  },
  {
    "left": "B",
    "right": "Ä",
    "value": -10,
    "leftGlyph": 35,
    "rightGlyph": 107
  },
  {
    "left": "C",
    "right": "A",
    "value": -16,
    "leftGlyph": 36,
    "rightGlyph": 34
  },
  {
    "left": "C",
    "right": "Ä",
    "value": -16,
    "leftGlyph": 36,
    "rightGlyph": 107
  },
  {
    "left": "D",
    "right": "A",
    "value": -10,
    "leftGlyph": 37,
    "rightGlyph": 34
  },
  {
    "left": "D",
    "right": "Ä",
    "value": -10,
    "leftGlyph": 37,
    "rightGlyph": 107
  },
  {
    "left": "E",
    "right": "A",
    "value": -10,
    "leftGlyph": 38,
    "rightGlyph": 34
  },
  {
    "left": "E",
    "right": "Ä",
    "value": -10,
    "leftGlyph": 38,
    "rightGlyph": 107
  },
  {
    "left": "F",
    "right": ",",
    "value": -82,
    "leftGlyph": 39,
    "rightGlyph": 13
  },
  {
    "left": "F",
    "right": ".",
    "value": -82,
    "leftGlyph": 39,
    "rightGlyph": 15
  },
  {
    "left": "F",
    "right": "A",
    "value": -64,
    "leftGlyph": 39,
    "rightGlyph": 34
  },
  {
    "left": "F",
    "right": "a",
    "value": -42,
    "leftGlyph": 39,
    "rightGlyph": 66
  },
  {
    "left": "F",
    "right": "e",
    "value": -42,
    "leftGlyph": 39,
    "rightGlyph": 70
  },
  {
    "left": "F",
    "right": "i",
    "value": -42,
    "leftGlyph": 39,
    "rightGlyph": 74
  },
  {
    "left": "F",
    "right": "o",
    "value": -42,
    "leftGlyph": 39,
    "rightGlyph": 80
  },
  {
    "left": "F",
    "right": "u",
    "value": -42,
    "leftGlyph": 39,
    "rightGlyph": 86
  },
  {
    "left": "F",
    "right": "Ä",
    "value": -64,
    "leftGlyph": 39,
    "rightGlyph": 107
  },
  {
    "left": "F",
    "right": "ä",
    "value": -42,
    "leftGlyph": 39,
    "rightGlyph": 111
  },
  {
    "left": "F",
    "right": "ö",
    "value": -42,
    "leftGlyph": 39,
    "rightGlyph": 112
  },
  {
    "left": "F",
    "right": "ü",
    "value": -42,
    "leftGlyph": 39,
    "rightGlyph": 113
  },
  {
    "left": "H",
    "right": "A",
    "value": -10,
    "leftGlyph": 41,
    "rightGlyph": 34
  },
  {
    "left": "H",
    "right": "Ä",
    "value": -10,
    "leftGlyph": 41,
    "rightGlyph": 107
  },
  {
    "left": "I",
    "right": "A",
    "value": -10,
    "leftGlyph": 42,
    "rightGlyph": 34
  },
  {
    "left": "I",
    "right": "Ä",
    "value": -10,
    "leftGlyph": 42,
    "rightGlyph": 107
  },
  {
    "left": "K",
    "right": "C",
    "value": -34,
    "leftGlyph": 44,
    "rightGlyph": 36
  },
  {
    "left": "K",
    "right": "G",
    "value": -34,
    "leftGlyph": 44,
    "rightGlyph": 40
  },
  {
    "left": "K",
    "right": "O",
    "value": -34,
    "leftGlyph": 44,
    "rightGlyph": 48
  },
  {
    "left": "K",
    "right": "Q",
    "value": -34,
    "leftGlyph": 44,
    "rightGlyph": 50
  },
  {
    "left": "K",
    "right": "e",
    "value": -28,
    "leftGlyph": 44,
    "rightGlyph": 70
  },
  {
    "left": "K",
    "right": "i",
    "value": -28,
    "leftGlyph": 44,
    "rightGlyph": 74
  },
  {
    "left": "K",
    "right": "o",
    "value": -28,
    "leftGlyph": 44,
    "rightGlyph": 80
  },
  {
    "left": "K",
    "right": "u",
    "value": -28,
    "leftGlyph": 44,
    "rightGlyph": 86
  },
  {
    "left": "K",
    "right": "y",
    "value": -28,
    "leftGlyph": 44,
    "rightGlyph": 90
  },
  {
    "left": "K",
    "right": "Ö",
    "value": -34,
    "leftGlyph": 44,
    "rightGlyph": 108
  },
  {
    "left": "K",
    "right": "ö",
    "value": -28,
    "leftGlyph": 44,
    "rightGlyph": 112
  },
  {
    "left": "K",
    "right": "ü",
    "value": -28,
    "leftGlyph": 44,
    "rightGlyph": 113
  },
  {
    "left": "L",
    "right": "T",
    "value": -74,
    "leftGlyph": 45,
    "rightGlyph": 53
  },
  {
    "left": "L",
    "right": "V",
    "value": -74,
    "leftGlyph": 45,
    "rightGlyph": 55
  },
  {
    "left": "L",
    "right": "W",
    "value": -74,
    "leftGlyph": 45,
    "rightGlyph": 56
  },
  {
    "left": "L",
    "right": "Y",
    "value": -74,
    "leftGlyph": 45,
    "rightGlyph": 58
  },
  {
    "left": "M",
    "right": "A",
    "value": -10,
    "leftGlyph": 46,
    "rightGlyph": 34
  },
  {
    "left": "M",
    "right": "Ä",
    "value": -10,
    "leftGlyph": 46,
    "rightGlyph": 107
  },
  {
    "left": "N",
    "right": "A",
    "value": -10,
    "leftGlyph": 47,
    "rightGlyph": 34
  },
  {
    "left": "N",
    "right": "Ä",
    "value": -10,
    "leftGlyph": 47,
    "rightGlyph": 107
  },
  {
    "left": "O",
    "right": "A",
    "value": -24,
    "leftGlyph": 48,
    "rightGlyph": 34
  },
  {
    "left": "O",
    "right": "T",
    "value": -24,
    "leftGlyph": 48,
    "rightGlyph": 53
  },
  {
    "left": "O",
    "right": "V",
    "value": -24,
    "leftGlyph": 48,
    "rightGlyph": 55
  },
  {
    "left": "O",
    "right": "W",
    "value": -24,
    "leftGlyph": 48,
    "rightGlyph": 56
  },
  {
    "left": "O",
    "right": "X",
    "value": -24,
    "leftGlyph": 48,
    "rightGlyph": 57
  },
  {
    "left": "O",
    "right": "Y",
    "value": -24,
    "leftGlyph": 48,
    "rightGlyph": 58
  },
  {
    "left": "O",
    "right": "Ä",
    "value": -24,
    "leftGlyph": 48,
    "rightGlyph": 107
  },
  {
    "left": "P",
    "right": ",",
    "value": -82,
    "leftGlyph": 49,
    "rightGlyph": 13
  },
  {
    "left": "P",
    "right": ".",
    "value": -82,
    "leftGlyph": 49,
    "rightGlyph": 15
  },
  {
    "left": "P",
    "right": "A",
    "value": -72,
    "leftGlyph": 49,
    "rightGlyph": 34
  },
  {
    "left": "P",
    "right": "a",
    "value": -34,
    "leftGlyph": 49,
    "rightGlyph": 66
  },
  {
    "left": "P",
    "right": "e",
    "value": -34,
    "leftGlyph": 49,
    "rightGlyph": 70
  },
  {
    "left": "P",
    "right": "i",
    "value": -34,
    "leftGlyph": 49,
    "rightGlyph": 74
  },
  {
    "left": "P",
    "right": "o",
    "value": -34,
    "leftGlyph": 49,
    "rightGlyph": 80
  },
  {
    "left": "P",
    "right": "u",
    "value": -34,
    "leftGlyph": 49,
    "rightGlyph": 86
  },
  {
    "left": "P",
    "right": "Ä",
    "value": -72,
    "leftGlyph": 49,
    "rightGlyph": 107
  },
  {
    "left": "P",
    "right": "ä",
    "value": -34,
    "leftGlyph": 49,
    "rightGlyph": 111
  },
  {
    "left": "P",
    "right": "ö",
    "value": -34,
    "leftGlyph": 49,
    "rightGlyph": 112
  },
  {
    "left": "P",
    "right": "ü",
    "value": -34,
    "leftGlyph": 49,
    "rightGlyph": 113
  },
  {
    "left": "Q",
    "right": "A",
    "value": -24,
    "leftGlyph": 50,
    "rightGlyph": 34
  },
  {
    "left": "Q",
    "right": "T",
    "value": -24,
    "leftGlyph": 50,
    "rightGlyph": 53
  },
  {
    "left": "Q",
    "right": "V",
    "value": -24,
    "leftGlyph": 50,
    "rightGlyph": 55
  },
  {
    "left": "Q",
    "right": "W",
    "value": -24,
    "leftGlyph": 50,
    "rightGlyph": 56
  },
  {
    "left": "Q",
    "right": "X",
    "value": -24,
    "leftGlyph": 50,
    "rightGlyph": 57
  },
  {
    "left": "Q",
    "right": "Y",
    "value": -24,
    "leftGlyph": 50,
    "rightGlyph": 58
  },
  {
    "left": "Q",
    "right": "Ä",
    "value": -24,
    "leftGlyph": 50,
    "rightGlyph": 107
  },
  {
    "left": "R",
    "right": "T",
    "value": -38,
    "leftGlyph": 51,
    "rightGlyph": 53
  },
  {
    "left": "R",
    "right": "V",
    "value": -38,
    "leftGlyph": 51,
    "rightGlyph": 55
  },
  {
    "left": "R",
    "right": "W",
    "value": -38,
    "leftGlyph": 51,
    "rightGlyph": 56
  },
  {
    "left": "R",
    "right": "Y",
    "value": -38,
    "leftGlyph": 51,
    "rightGlyph": 58
  },
  {
    "left": "T",
    "right": "\"",
    "value": -26,
    "leftGlyph": 53,
    "rightGlyph": 3
  },
  {
    "left": "T",
    "right": "'",
    "value": -26,
    "leftGlyph": 53,
    "rightGlyph": 8
  },
  {
    "left": "T",
    "right": ")",
    "value": -14,
    "leftGlyph": 53,
    "rightGlyph": 10
  },
  {
    "left": "T",
    "right": ",",
    "value": -82,
    "leftGlyph": 53,
    "rightGlyph": 13
  },
  {
    "left": "T",
    "right": "-",
    "value": -46,
    "leftGlyph": 53,
    "rightGlyph": 14
  },
  {
    "left": "T",
    "right": ".",
    "value": -82,
    "leftGlyph": 53,
    "rightGlyph": 15
  },
  {
    "left": "T",
    "right": "A",
    "value": -82,
    "leftGlyph": 53,
    "rightGlyph": 34
  },
  {
    "left": "T",
    "right": "]",
    "value": -14,
    "leftGlyph": 53,
    "rightGlyph": 62
  },
  {
    "left": "T",
    "right": "a",
    "value": -88,
    "leftGlyph": 53,
    "rightGlyph": 66
  },
  {
    "left": "T",
    "right": "c",
    "value": -76,
    "leftGlyph": 53,
    "rightGlyph": 68
  },
  {
    "left": "T",
    "right": "e",
    "value": -88,
    "leftGlyph": 53,
    "rightGlyph": 70
  },
  {
    "left": "T",
    "right": "g",
    "value": -76,
    "leftGlyph": 53,
    "rightGlyph": 72
  },
  {
    "left": "T",
    "right": "i",
    "value": -88,
    "leftGlyph": 53,
    "rightGlyph": 74
  },
  {
    "left": "T",
    "right": "o",
    "value": -76,
    "leftGlyph": 53,
    "rightGlyph": 80
  },
  {
    "left": "T",
    "right": "q",
    "value": -76,
    "leftGlyph": 53,
    "rightGlyph": 82
  },
  {
    "left": "T",
    "right": "u",
    "value": -88,
    "leftGlyph": 53,
    "rightGlyph": 86
  },
  {
    "left": "T",
    "right": "}",
    "value": -14,
    "leftGlyph": 53,
    "rightGlyph": 94
  },
  {
    "left": "T",
    "right": "Ä",
    "value": -82,
    "leftGlyph": 53,
    "rightGlyph": 107
  },
  {
    "left": "T",
    "right": "ä",
    "value": -88,
    "leftGlyph": 53,
    "rightGlyph": 111
  },
  {
    "left": "T",
    "right": "ö",
    "value": -88,
    "leftGlyph": 53,
    "rightGlyph": 112
  },
  {
    "left": "T",
    "right": "ü",
    "value": -88,
    "leftGlyph": 53,
    "rightGlyph": 113
  },
  {
    "left": "T",
    "right": "–",
    "value": -46,
    "leftGlyph": 53,
    "rightGlyph": 115
  },
  {
    "left": "T",
    "right": "—",
    "value": -46,
    "leftGlyph": 53,
    "rightGlyph": 116
  },
  {
    "left": "T",
    "right": "’",
    "value": -26,
    "leftGlyph": 53,
    "rightGlyph": 118
  },
  {
    "left": "T",
    "right": "”",
    "value": -26,
    "leftGlyph": 53,
    "rightGlyph": 120
  },
  {
    "left": "U",
    "right": "A",
    "value": -22,
    "leftGlyph": 54,
    "rightGlyph": 34
  },
  {
    "left": "U",
    "right": "Ä",
    "value": -22,
    "leftGlyph": 54,
    "rightGlyph": 107
  },
  {
    "left": "V",
    "right": "\"",
    "value": -26,
    "leftGlyph": 55,
    "rightGlyph": 3
  },
  {
    "left": "V",
    "right": "'",
    "value": -26,
    "leftGlyph": 55,
    "rightGlyph": 8
  },
  {
    "left": "V",
    "right": ")",
    "value": -14,
    "leftGlyph": 55,
    "rightGlyph": 10
  },
  {
    "left": "V",
    "right": ",",
    "value": -82,
    "leftGlyph": 55,
    "rightGlyph": 13
  },
  {
    "left": "V",
    "right": "-",
    "value": -46,
    "leftGlyph": 55,
    "rightGlyph": 14
  },
  {
    "left": "V",
    "right": ".",
    "value": -82,
    "leftGlyph": 55,
    "rightGlyph": 15
  },
  {
    "left": "V",
    "right": "A",
    "value": -82,
    "leftGlyph": 55,
    "rightGlyph": 34
  },
  {
    "left": "V",
    "right": "]",
    "value": -14,
    "leftGlyph": 55,
    "rightGlyph": 62
  },
  {
    "left": "V",
    "right": "a",
    "value": -62,
    "leftGlyph": 55,
    "rightGlyph": 66
  },
  {
    "left": "V",
    "right": "c",
    "value": -54,
    "leftGlyph": 55,
    "rightGlyph": 68
  },
  {
    "left": "V",
    "right": "e",
    "value": -62,
    "leftGlyph": 55,
    "rightGlyph": 70
  },
  {
    "left": "V",
    "right": "g",
    "value": -54,
    "leftGlyph": 55,
    "rightGlyph": 72
  },
  {
    "left": "V",
    "right": "i",
    "value": -62,
    "leftGlyph": 55,
    "rightGlyph": 74
  },
  {
    "left": "V",
    "right": "o",
    "value": -54,
    "leftGlyph": 55,
    "rightGlyph": 80
  },
  {
    "left": "V",
    "right": "q",
    "value": -54,
    "leftGlyph": 55,
    "rightGlyph": 82
  },
  {
    "left": "V",
    "right": "u",
    "value": -62,
    "leftGlyph": 55,
    "rightGlyph": 86
  },
  {
    "left": "V",
    "right": "}",
    "value": -14,
    "leftGlyph": 55,
    "rightGlyph": 94
  },
  {
    "left": "V",
    "right": "Ä",
    "value": -82,
    "leftGlyph": 55,
    "rightGlyph": 107
  },
  {
    "left": "V",
    "right": "ä",
    "value": -62,
    "leftGlyph": 55,
    "rightGlyph": 111
  },
  {
    "left": "V",
    "right": "ö",
    "value": -62,
    "leftGlyph": 55,
    "rightGlyph": 112
  },
  {
    "left": "V",
    "right": "ü",
    "value": -62,
    "leftGlyph": 55,
    "rightGlyph": 113
  },
  {
    "left": "V",
    "right": "–",
    "value": -46,
    "leftGlyph": 55,
    "rightGlyph": 115
  },
  {
    "left": "V",
    "right": "—",
    "value": -46,
    "leftGlyph": 55,
    "rightGlyph": 116
  },
  {
    "left": "V",
    "right": "’",
    "value": -26,
    "leftGlyph": 55,
    "rightGlyph": 118
  },
  {
    "left": "V",
    "right": "”",
    "value": -26,
    "leftGlyph": 55,
    "rightGlyph": 120
  },
  {
    "left": "W",
    "right": "\"",
    "value": -26,
    "leftGlyph": 56,
    "rightGlyph": 3
  },
  {
    "left": "W",
    "right": "'",
    "value": -26,
    "leftGlyph": 56,
    "rightGlyph": 8
  },
  {
    "left": "W",
    "right": ")",
    "value": -14,
    "leftGlyph": 56,
    "rightGlyph": 10
  },
  {
    "left": "W",
    "right": ",",
    "value": -82,
    "leftGlyph": 56,
    "rightGlyph": 13
  },
  {
    "left": "W",
    "right": "-",
    "value": -46,
    "leftGlyph": 56,
    "rightGlyph": 14
  },
  {
    "left": "W",
    "right": ".",
    "value": -82,
    "leftGlyph": 56,
    "rightGlyph": 15
  },
  {
    "left": "W",
    "right": "A",
    "value": -82,
    "leftGlyph": 56,
    "rightGlyph": 34
  },
  {
    "left": "W",
    "right": "]",
    "value": -14,
    "leftGlyph": 56,
    "rightGlyph": 62
  },
  {
    "left": "W",
    "right": "a",
    "value": -62,
    "leftGlyph": 56,
    "rightGlyph": 66
  },
  {
    "left": "W",
    "right": "c",
    "value": -54,
    "leftGlyph": 56,
    "rightGlyph": 68
  },
  {
    "left": "W",
    "right": "e",
    "value": -62,
    "leftGlyph": 56,
    "rightGlyph": 70
  },
  {
    "left": "W",
    "right": "g",
    "value": -54,
    "leftGlyph": 56,
    "rightGlyph": 72
  },
  {
    "left": "W",
    "right": "i",
    "value": -62,
    "leftGlyph": 56,
    "rightGlyph": 74
  },
  {
    "left": "W",
    "right": "o",
    "value": -54,
    "leftGlyph": 56,
    "rightGlyph": 80
  },
  {
    "left": "W",
    "right": "q",
    "value": -54,
    "leftGlyph": 56,
    "rightGlyph": 82
  },
  {
    "left": "W",
    "right": "u",
    "value": -62,
    "leftGlyph": 56,
    "rightGlyph": 86
  },
  {
    "left": "W",
    "right": "}",
    "value": -14,
    "leftGlyph": 56,
    "rightGlyph": 94
  },
  {
    "left": "W",
    "right": "Ä",
    "value": -82,
    "leftGlyph": 56,
    "rightGlyph": 107
  },
  {
    "left": "W",
    "right": "ä",
    "value": -62,
    "leftGlyph": 56,
    "rightGlyph": 111
  },
  {
    "left": "W",
    "right": "ö",
    "value": -62,
    "leftGlyph": 56,
    "rightGlyph": 112
  },
  {
    "left": "W",
    "right": "ü",
    "value": -62,
    "leftGlyph": 56,
    "rightGlyph": 113
  },
  {
    "left": "W",
    "right": "–",
    "value": -46,
    "leftGlyph": 56,
    "rightGlyph": 115
  },
  {
    "left": "W",
    "right": "—",
    "value": -46,
    "leftGlyph": 56,
    "rightGlyph": 116
  },
  {
    "left": "W",
    "right": "’",
    "value": -26,
    "leftGlyph": 56,
    "rightGlyph": 118
  },
  {
    "left": "W",
    "right": "”",
    "value": -26,
    "leftGlyph": 56,
    "rightGlyph": 120
  },
  {
    "left": "X",
    "right": "C",
    "value": -30,
    "leftGlyph": 57,
    "rightGlyph": 36
  },
  {
    "left": "X",
    "right": "G",
    "value": -30,
    "leftGlyph": 57,
    "rightGlyph": 40
  },
  {
    "left": "X",
    "right": "O",
    "value": -30,
    "leftGlyph": 57,
    "rightGlyph": 48
  },
  {
    "left": "X",
    "right": "Q",
    "value": -30,
    "leftGlyph": 57,
    "rightGlyph": 50
  },
  {
    "left": "X",
    "right": "Ö",
    "value": -30,
    "leftGlyph": 57,
    "rightGlyph": 108
  },
  {
    "left": "Y",
    "right": "\"",
    "value": -26,
    "leftGlyph": 58,
    "rightGlyph": 3
  },
  {
    "left": "Y",
    "right": "'",
    "value": -26,
    "leftGlyph": 58,
    "rightGlyph": 8
  },
  {
    "left": "Y",
    "right": ")",
    "value": -14,
    "leftGlyph": 58,
    "rightGlyph": 10
  },
  {
    "left": "Y",
    "right": ",",
    "value": -82,
    "leftGlyph": 58,
    "rightGlyph": 13
  },
  {
    "left": "Y",
    "right": "-",
    "value": -46,
    "leftGlyph": 58,
    "rightGlyph": 14
  },
  {
    "left": "Y",
    "right": ".",
    "value": -82,
    "leftGlyph": 58,
    "rightGlyph": 15
  },
  {
    "left": "Y",
    "right": "A",
    "value": -82,
    "leftGlyph": 58,
    "rightGlyph": 34
  },
  {
    "left": "Y",
    "right": "]",
    "value": -14,
    "leftGlyph": 58,
    "rightGlyph": 62
  },
  {
    "left": "Y",
    "right": "a",
    "value": -88,
    "leftGlyph": 58,
    "rightGlyph": 66
  },
  {
    "left": "Y",
    "right": "c",
    "value": -76,
    "leftGlyph": 58,
    "rightGlyph": 68
  },
  {
    "left": "Y",
    "right": "e",
    "value": -88,
    "leftGlyph": 58,
    "rightGlyph": 70
  },
  {
    "left": "Y",
    "right": "g",
    "value": -76,
    "leftGlyph": 58,
    "rightGlyph": 72
  },
  {
    "left": "Y",
    "right": "i",
    "value": -88,
    "leftGlyph": 58,
    "rightGlyph": 74
  },
  {
    "left": "Y",
    "right": "o",
    "value": -76,
    "leftGlyph": 58,
    "rightGlyph": 80
  },
  {
    "left": "Y",
    "right": "q",
    "value": -76,
    "leftGlyph": 58,
    "rightGlyph": 82
  },
  {
    "left": "Y",
    "right": "u",
    "value": -88,
    "leftGlyph": 58,
    "rightGlyph": 86
  },
  {
    "left": "Y",
    "right": "}",
    "value": -14,
    "leftGlyph": 58,
    "rightGlyph": 94
  },
  {
    "left": "Y",
    "right": "Ä",
    "value": -82,
    "leftGlyph": 58,
    "rightGlyph": 107
  },
  {
    "left": "Y",
    "right": "ä",
    "value": -88,
    "leftGlyph": 58,
    "rightGlyph": 111
  },
  {
    "left": "Y",
    "right": "ö",
    "value": -88,
    "leftGlyph": 58,
    "rightGlyph": 112
  },
  {
    "left": "Y",
    "right": "ü",
    "value": -88,
    "leftGlyph": 58,
    "rightGlyph": 113
  },
  {
    "left": "Y",
    "right": "–",
    "value": -46,
    "leftGlyph": 58,
    "rightGlyph": 115
  },
  {
    "left": "Y",
    "right": "—",
    "value": -46,
    "leftGlyph": 58,
    "rightGlyph": 116
  },
  {
    "left": "Y",
    "right": "’",
    "value": -26,
    "leftGlyph": 58,
    "rightGlyph": 118
  },
  {
    "left": "Y",
    "right": "”",
    "value": -26,
    "leftGlyph": 58,
    "rightGlyph": 120
  },
  {
    "left": "[",
    "right": "A",
    "value": -14,
    "leftGlyph": 60,
    "rightGlyph": 34
  },
  {
    "left": "[",
    "right": "T",
    "value": -14,
    "leftGlyph": 60,
    "rightGlyph": 53
  },
  {
    "left": "[",
    "right": "V",
    "value": -14,
    "leftGlyph": 60,
    "rightGlyph": 55
  },
  {
    "left": "[",
    "right": "W",
    "value": -14,
    "leftGlyph": 60,
    "rightGlyph": 56
  },
  {
    "left": "[",
    "right": "Y",
    "value": -14,
    "leftGlyph": 60,
    "rightGlyph": 58
  },
  {
    "left": "[",
    "right": "Ä",
    "value": -14,
    "leftGlyph": 60,
    "rightGlyph": 107
  },
  {
    "left": "a",
    "right": "v",
    "value": -16,
    "leftGlyph": 66,
    "rightGlyph": 87
  },
  {
    "left": "a",
    "right": "w",
    "value": -16,
    "leftGlyph": 66,
    "rightGlyph": 88
  },
  {
    "left": "a",
    "right": "y",
    "value": -16,
    "leftGlyph": 66,
    "rightGlyph": 90
  },
  {
    "left": "b",
    "right": "a",
    "value": -10,
    "leftGlyph": 67,
    "rightGlyph": 66
  },
  {
    "left": "b",
    "right": "e",
    "value": -10,
    "leftGlyph": 67,
    "rightGlyph": 70
  },
  {
    "left": "b",
    "right": "i",
    "value": -10,
    "leftGlyph": 67,
    "rightGlyph": 74
  },
  {
    "left": "b",
    "right": "o",
    "value": -10,
    "leftGlyph": 67,
    "rightGlyph": 80
  },
  {
    "left": "b",
    "right": "u",
    "value": -10,
    "leftGlyph": 67,
    "rightGlyph": 86
  },
  {
    "left": "b",
    "right": "ä",
    "value": -10,
    "leftGlyph": 67,
    "rightGlyph": 111
  },
  {
    "left": "b",
    "right": "ö",
    "value": -10,
    "leftGlyph": 67,
    "rightGlyph": 112
  },
  {
    "left": "b",
    "right": "ü",
    "value": -10,
    "leftGlyph": 67,
    "rightGlyph": 113
  },
  {
    "left": "f",
    "right": ",",
    "value": -34,
    "leftGlyph": 71,
    "rightGlyph": 13
  },
  {
    "left": "f",
    "right": ".",
    "value": -34,
    "leftGlyph": 71,
    "rightGlyph": 15
  },
  {
    "left": "f",
    "right": "a",
    "value": -34,
    "leftGlyph": 71,
    "rightGlyph": 66
  },
  {
    "left": "f",
    "right": "e",
    "value": -34,
    "leftGlyph": 71,
    "rightGlyph": 70
  },
  {
    "left": "f",
    "right": "i",
    "value": -34,
    "leftGlyph": 71,
    "rightGlyph": 74
  },
  {
    "left": "f",
    "right": "o",
    "value": -34,
    "leftGlyph": 71,
    "rightGlyph": 80
  },
  {
    "left": "f",
    "right": "u",
    "value": -34,
    "leftGlyph": 71,
    "rightGlyph": 86
  },
  {
    "left": "f",
    "right": "ä",
    "value": -34,
    "leftGlyph": 71,
    "rightGlyph": 111
  },
  {
    "left": "f",
    "right": "ö",
    "value": -34,
    "leftGlyph": 71,
    "rightGlyph": 112
  },
  {
    "left": "f",
    "right": "ü",
    "value": -34,
    "leftGlyph": 71,
    "rightGlyph": 113
  },
  {
    "left": "h",
    "right": "a",
    "value": -10,
    "leftGlyph": 73,
    "rightGlyph": 66
  },
  {
    "left": "h",
    "right": "e",
    "value": -10,
    "leftGlyph": 73,
    "rightGlyph": 70
  },
  {
    "left": "h",
    "right": "i",
    "value": -10,
    "leftGlyph": 73,
    "rightGlyph": 74
  },
  {
    "left": "h",
    "right": "o",
    "value": -10,
    "leftGlyph": 73,
    "rightGlyph": 80
  },
  {
    "left": "h",
    "right": "u",
    "value": -10,
    "leftGlyph": 73,
    "rightGlyph": 86
  },
  {
    "left": "h",
    "right": "ä",
    "value": -10,
    "leftGlyph": 73,
    "rightGlyph": 111
  },
  {
    "left": "h",
    "right": "ö",
    "value": -10,
    "leftGlyph": 73,
    "rightGlyph": 112
  },
  {
    "left": "h",
    "right": "ü",
    "value": -10,
    "leftGlyph": 73,
    "rightGlyph": 113
  },
  {
    "left": "k",
    "right": "e",
    "value": -22,
    "leftGlyph": 76,
    "rightGlyph": 70
  },
  {
    "left": "k",
    "right": "i",
    "value": -22,
    "leftGlyph": 76,
    "rightGlyph": 74
  },
  {
    "left": "k",
    "right": "o",
    "value": -22,
    "leftGlyph": 76,
    "rightGlyph": 80
  },
  {
    "left": "k",
    "right": "u",
    "value": -22,
    "leftGlyph": 76,
    "rightGlyph": 86
  },
  {
    "left": "k",
    "right": "ö",
    "value": -22,
    "leftGlyph": 76,
    "rightGlyph": 112
  },
  {
    "left": "k",
    "right": "ü",
    "value": -22,
    "leftGlyph": 76,
    "rightGlyph": 113
  },
  {
    "left": "o",
    "right": "v",
    "value": -18,
    "leftGlyph": 80,
    "rightGlyph": 87
  },
  {
    "left": "o",
    "right": "w",
    "value": -18,
    "leftGlyph": 80,
    "rightGlyph": 88
  },
  {
    "left": "o",
    "right": "x",
    "value": -18,
    "leftGlyph": 80,
    "rightGlyph": 89
  },
  {
    "left": "o",
    "right": "y",
    "value": -18,
    "leftGlyph": 80,
    "rightGlyph": 90
  },
  {
    "left": "p",
    "right": "a",
    "value": -10,
    "leftGlyph": 81,
    "rightGlyph": 66
  },
  {
    "left": "p",
    "right": "e",
    "value": -10,
    "leftGlyph": 81,
    "rightGlyph": 70
  },
  {
    "left": "p",
    "right": "i",
    "value": -10,
    "leftGlyph": 81,
    "rightGlyph": 74
  },
  {
    "left": "p",
    "right": "o",
    "value": -10,
    "leftGlyph": 81,
    "rightGlyph": 80
  },
  {
    "left": "p",
    "right": "u",
    "value": -10,
    "leftGlyph": 81,
    "rightGlyph": 86
  },
  {
    "left": "p",
    "right": "ä",
    "value": -10,
    "leftGlyph": 81,
    "rightGlyph": 111
  },
  {
    "left": "p",
    "right": "ö",
    "value": -10,
    "leftGlyph": 81,
    "rightGlyph": 112
  },
  {
    "left": "p",
    "right": "ü",
    "value": -10,
    "leftGlyph": 81,
    "rightGlyph": 113
  },
  {
    "left": "r",
    "right": ",",
    "value": -58,
    "leftGlyph": 83,
    "rightGlyph": 13
  },
  {
    "left": "r",
    "right": ".",
    "value": -58,
    "leftGlyph": 83,
    "rightGlyph": 15
  },
  {
    "left": "r",
    "right": "a",
    "value": -26,
    "leftGlyph": 83,
    "rightGlyph": 66
  },
  {
    "left": "r",
    "right": "e",
    "value": -26,
    "leftGlyph": 83,
    "rightGlyph": 70
  },
  {
    "left": "r",
    "right": "i",
    "value": -26,
    "leftGlyph": 83,
    "rightGlyph": 74
  },
  {
    "left": "r",
    "right": "o",
    "value": -26,
    "leftGlyph": 83,
    "rightGlyph": 80
  },
  {
    "left": "r",
    "right": "u",
    "value": -26,
    "leftGlyph": 83,
    "rightGlyph": 86
  },
  {
    "left": "r",
    "right": "ä",
    "value": -26,
    "leftGlyph": 83,
    "rightGlyph": 111
  },
  {
    "left": "r",
    "right": "ö",
    "value": -26,
    "leftGlyph": 83,
    "rightGlyph": 112
  },
  {
    "left": "r",
    "right": "ü",
    "value": -26,
    "leftGlyph": 83,
    "rightGlyph": 113
  },
  {
    "left": "v",
    "right": ",",
    "value": -58,
    "leftGlyph": 87,
    "rightGlyph": 13
  },
  {
    "left": "v",
    "right": ".",
    "value": -58,
    "leftGlyph": 87,
    "rightGlyph": 15
  },
  {
    "left": "v",
    "right": "a",
    "value": -46,
    "leftGlyph": 87,
    "rightGlyph": 66
  },
  {
    "left": "v",
    "right": "c",
    "value": -40,
    "leftGlyph": 87,
    "rightGlyph": 68
  },
  {
    "left": "v",
    "right": "e",
    "value": -46,
    "leftGlyph": 87,
    "rightGlyph": 70
  },
  {
    "left": "v",
    "right": "g",
    "value": -40,
    "leftGlyph": 87,
    "rightGlyph": 72
  },
  {
    "left": "v",
    "right": "i",
    "value": -46,
    "leftGlyph": 87,
    "rightGlyph": 74
  },
  {
    "left": "v",
    "right": "o",
    "value": -40,
    "leftGlyph": 87,
    "rightGlyph": 80
  },
  {
    "left": "v",
    "right": "q",
    "value": -40,
    "leftGlyph": 87,
    "rightGlyph": 82
  },
  {
    "left": "v",
    "right": "u",
    "value": -46,
    "leftGlyph": 87,
    "rightGlyph": 86
  },
  {
    "left": "v",
    "right": "ä",
    "value": -46,
    "leftGlyph": 87,
    "rightGlyph": 111
  },
  {
    "left": "v",
    "right": "ö",
    "value": -46,
    "leftGlyph": 87,
    "rightGlyph": 112
  },
  {
    "left": "v",
    "right": "ü",
    "value": -46,
    "leftGlyph": 87,
    "rightGlyph": 113
  },
  {
    "left": "w",
    "right": ",",
    "value": -58,
    "leftGlyph": 88,
    "rightGlyph": 13
  },
  {
    "left": "w",
    "right": ".",
    "value": -58,
    "leftGlyph": 88,
    "rightGlyph": 15
  },
  {
    "left": "w",
    "right": "a",
    "value": -46,
    "leftGlyph": 88,
    "rightGlyph": 66
  },
  {
    "left": "w",
    "right": "c",
    "value": -40,
    "leftGlyph": 88,
    "rightGlyph": 68
  },
  {
    "left": "w",
    "right": "e",
    "value": -46,
    "leftGlyph": 88,
    "rightGlyph": 70
  },
  {
    "left": "w",
    "right": "g",
    "value": -40,
    "leftGlyph": 88,
    "rightGlyph": 72
  },
  {
    "left": "w",
    "right": "i",
    "value": -46,
    "leftGlyph": 88,
    "rightGlyph": 74
  },
  {
    "left": "w",
    "right": "o",
    "value": -40,
    "leftGlyph": 88,
    "rightGlyph": 80
  },
  {
    "left": "w",
    "right": "q",
    "value": -40,
    "leftGlyph": 88,
    "rightGlyph": 82
  },
  {
    "left": "w",
    "right": "u",
    "value": -46,
    "leftGlyph": 88,
    "rightGlyph": 86
  },
  {
    "left": "w",
    "right": "ä",
    "value": -46,
    "leftGlyph": 88,
    "rightGlyph": 111
  },
  {
    "left": "w",
    "right": "ö",
    "value": -46,
    "leftGlyph": 88,
    "rightGlyph": 112
  },
  {
    "left": "w",
    "right": "ü",
    "value": -46,
    "leftGlyph": 88,
    "rightGlyph": 113
  },
  {
    "left": "x",
    "right": "a",
    "value": -24,
    "leftGlyph": 89,
    "rightGlyph": 66
  },
  {
    "left": "x",
    "right": "e",
    "value": -24,
    "leftGlyph": 89,
    "rightGlyph": 70
  },
  {
    "left": "x",
    "right": "i",
    "value": -24,
    "leftGlyph": 89,
    "rightGlyph": 74
  },
  {
    "left": "x",
    "right": "o",
    "value": -24,
    "leftGlyph": 89,
    "rightGlyph": 80
  },
  {
    "left": "x",
    "right": "u",
    "value": -24,
    "leftGlyph": 89,
    "rightGlyph": 86
  },
  {
    "left": "x",
    "right": "ä",
    "value": -24,
    "leftGlyph": 89,
    "rightGlyph": 111
  },
  {
    "left": "x",
    "right": "ö",
    "value": -24,
    "leftGlyph": 89,
    "rightGlyph": 112
  },
  {
    "left": "x",
    "right": "ü",
    "value": -24,
    "leftGlyph": 89,
    "rightGlyph": 113
  },
  {
    "left": "y",
    "right": ",",
    "value": -58,
    "leftGlyph": 90,
    "rightGlyph": 13
  },
  {
    "left": "y",
    "right": ".",
    "value": -58,
    "leftGlyph": 90,
    "rightGlyph": 15
  },
  {
    "left": "y",
    "right": "a",
    "value": -46,
    "leftGlyph": 90,
    "rightGlyph": 66
  },
  {
    "left": "y",
    "right": "c",
    "value": -40,
    "leftGlyph": 90,
    "rightGlyph": 68
  },
  {
    "left": "y",
    "right": "e",
    "value": -46,
    "leftGlyph": 90,
    "rightGlyph": 70
  },
  {
    "left": "y",
    "right": "g",
    "value": -40,
    "leftGlyph": 90,
    "rightGlyph": 72
  },
  {
    "left": "y",
    "right": "i",
    "value": -46,
    "leftGlyph": 90,
    "rightGlyph": 74
  },
  {
    "left": "y",
    "right": "o",
    "value": -40,
    "leftGlyph": 90,
    "rightGlyph": 80
  },
  {
    "left": "y",
    "right": "q",
    "value": -40,
    "leftGlyph": 90,
    "rightGlyph": 82
  },
  {
    "left": "y",
    "right": "u",
    "value": -46,
    "leftGlyph": 90,
    "rightGlyph": 86
  },
  {
    "left": "y",
    "right": "ä",
    "value": -46,
    "leftGlyph": 90,
    "rightGlyph": 111
  },
  {
    "left": "y",
    "right": "ö",
    "value": -46,
    "leftGlyph": 90,
    "rightGlyph": 112
  },
  {
    "left": "y",
    "right": "ü",
    "value": -46,
    "leftGlyph": 90,
    "rightGlyph": 113
  },
  {
    "left": "{",
    "right": "A",
    "value": -14,
    "leftGlyph": 92,
    "rightGlyph": 34
  },
  {
    "left": "{",
    "right": "T",
    "value": -14,
    "leftGlyph": 92,
    "rightGlyph": 53
  },
  {
    "left": "{",
    "right": "V",
    "value": -14,
    "leftGlyph": 92,
    "rightGlyph": 55
  },
  {
    "left": "{",
    "right": "W",
    "value": -14,
    "leftGlyph": 92,
    "rightGlyph": 56
  },
  {
    "left": "{",
    "right": "Y",
    "value": -14,
    "leftGlyph": 92,
    "rightGlyph": 58
  },
  {
    "left": "{",
    "right": "Ä",
    "value": -14,
    "leftGlyph": 92,
    "rightGlyph": 107
  },
  {
    "left": "Ä",
    "right": "\"",
    "value": -58,
    "leftGlyph": 107,
    "rightGlyph": 3
  },
  {
    "left": "Ä",
    "right": "'",
    "value": -58,
    "leftGlyph": 107,
    "rightGlyph": 8
  },
  {
    "left": "Ä",
    "right": ")",
    "value": -14,
    "leftGlyph": 107,
    "rightGlyph": 10
  },
  {
    "left": "Ä",
    "right": ",",
    "value": -20,
    "leftGlyph": 107,
    "rightGlyph": 13
  },
  {
    "left": "Ä",
    "right": "-",
    "value": -24,
    "leftGlyph": 107,
    "rightGlyph": 14
  },
  {
    "left": "Ä",
    "right": ".",
    "value": -20,
    "leftGlyph": 107,
    "rightGlyph": 15
  },
  {
    "left": "Ä",
    "right": "C",
    "value": -24,
    "leftGlyph": 107,
    "rightGlyph": 36
  },
  {
    "left": "Ä",
    "right": "F",
    "value": -32,
    "leftGlyph": 107,
    "rightGlyph": 39
  },
  {
    "left": "Ä",
    "right": "G",
    "value": -24,
    "leftGlyph": 107,
    "rightGlyph": 40
  },
  {
    "left": "Ä",
    "right": "O",
    "value": -24,
    "leftGlyph": 107,
    "rightGlyph": 48
  },
  {
    "left": "Ä",
    "right": "P",
    "value": -32,
    "leftGlyph": 107,
    "rightGlyph": 49
  },
  {
    "left": "Ä",
    "right": "Q",
    "value": -24,
    "leftGlyph": 107,
    "rightGlyph": 50
  },
  {
    "left": "Ä",
    "right": "R",
    "value": -32,
    "leftGlyph": 107,
    "rightGlyph": 51
  },
  {
    "left": "Ä",
    "right": "T",
    "value": -78,
    "leftGlyph": 107,
    "rightGlyph": 53
  },
  {
    "left": "Ä",
    "right": "V",
    "value": -78,
    "leftGlyph": 107,
    "rightGlyph": 55
  },
  {
    "left": "Ä",
    "right": "W",
    "value": -78,
    "leftGlyph": 107,
    "rightGlyph": 56
  },
  {
    "left": "Ä",
    "right": "Y",
    "value": -78,
    "leftGlyph": 107,
    "rightGlyph": 58
  },
  {
    "left": "Ä",
    "right": "]",
    "value": -14,
    "leftGlyph": 107,
    "rightGlyph": 62
  },
  {
    "left": "Ä",
    "right": "v",
    "value": -42,
    "leftGlyph": 107,
    "rightGlyph": 87
  },
  {
    "left": "Ä",
    "right": "w",
    "value": -42,
    "leftGlyph": 107,
    "rightGlyph": 88
  },
  {
    "left": "Ä",
    "right": "y",
    "value": -42,
    "leftGlyph": 107,
    "rightGlyph": 90
  },
  {
    "left": "Ä",
    "right": "}",
    "value": -14,
    "leftGlyph": 107,
    "rightGlyph": 94
  },
  {
    "left": "Ä",
    "right": "Ö",
    "value": -24,
    "leftGlyph": 107,
    "rightGlyph": 108
  },
  {
    "left": "Ä",
    "right": "–",
    "value": -24,
    "leftGlyph": 107,
    "rightGlyph": 115
  },
  {
    "left": "Ä",
    "right": "—",
    "value": -24,
    "leftGlyph": 107,
    "rightGlyph": 116
  },
  {
    "left": "Ä",
    "right": "’",
    "value": -58,
    "leftGlyph": 107,
    "rightGlyph": 118
  },
  {
    "left": "Ä",
    "right": "”",
    "value": -58,
    "leftGlyph": 107,
    "rightGlyph": 120
  },
  {
    "left": "Ö",
    "right": "A",
    "value": -24,
    "leftGlyph": 108,
    "rightGlyph": 34
  },
  {
    "left": "Ö",
    "right": "T",
    "value": -24,
    "leftGlyph": 108,
    "rightGlyph": 53
  },
  {
    "left": "Ö",
    "right": "V",
    "value": -24,
    "leftGlyph": 108,
    "rightGlyph": 55
  },
  {
    "left": "Ö",
    "right": "W",
    "value": -24,
    "leftGlyph": 108,
    "rightGlyph": 56
  },
  {
    "left": "Ö",
    "right": "X",
    "value": -24,
    "leftGlyph": 108,
    "rightGlyph": 57
  },
  {
    "left": "Ö",
    "right": "Y",
    "value": -24,
    "leftGlyph": 108,
    "rightGlyph": 58
  },
  {
    "left": "Ö",
    "right": "Ä",
    "value": -24,
    "leftGlyph": 108,
    "rightGlyph": 107
  },
  {
    "left": "Ü",
    "right": "A",
    "value": -22,
    "leftGlyph": 109,
    "rightGlyph": 34
  },
  {
    "left": "Ü",
    "right": "Ä",
    "value": -22,
    "leftGlyph": 109,
    "rightGlyph": 107
  },
  {
    "left": "ä",
    "right": "v",
    "value": -16,
    "leftGlyph": 111,
    "rightGlyph": 87
  },
  {
    "left": "ä",
    "right": "w",
    "value": -16,
    "leftGlyph": 111,
    "rightGlyph": 88
  },
  {
    "left": "ä",
    "right": "y",
    "value": -16,
    "leftGlyph": 111,
    "rightGlyph": 90
  },
  {
    "left": "ö",
    "right": "v",
    "value": -18,
    "leftGlyph": 112,
    "rightGlyph": 87
  },
  {
    "left": "ö",
    "right": "w",
    "value": -18,
    "leftGlyph": 112,
    "rightGlyph": 88
  },
  {
    "left": "ö",
    "right": "x",
    "value": -18,
    "leftGlyph": 112,
    "rightGlyph": 89
  },
  {
    "left": "ö",
    "right": "y",
    "value": -18,
    "leftGlyph": 112,
    "rightGlyph": 90
  },
  {
    "left": "–",
    "right": "A",
    "value": -24,
    "leftGlyph": 115,
    "rightGlyph": 34
  },
  {
    "left": "–",
    "right": "T",
    "value": -46,
    "leftGlyph": 115,
    "rightGlyph": 53
  },
  {
    "left": "–",
    "right": "V",
    "value": -46,
    "leftGlyph": 115,
    "rightGlyph": 55
  },
  {
    "left": "–",
    "right": "W",
    "value": -46,
    "leftGlyph": 115,
    "rightGlyph": 56
  },
  {
    "left": "–",
    "right": "Y",
    "value": -46,
    "leftGlyph": 115,
    "rightGlyph": 58
  },
  {
    "left": "–",
    "right": "Ä",
    "value": -24,
    "leftGlyph": 115,
    "rightGlyph": 107
  },
  {
    "left": "—",
    "right": "A",
    "value": -24,
    "leftGlyph": 116,
    "rightGlyph": 34
  },
  {
    "left": "—",
    "right": "T",
    "value": -46,
    "leftGlyph": 116,
    "rightGlyph": 53
  },
  {
    "left": "—",
    "right": "V",
    "value": -46,
    "leftGlyph": 116,
    "rightGlyph": 55
  },
  {
    "left": "—",
    "right": "W",
    "value": -46,
    "leftGlyph": 116,
    "rightGlyph": 56
  },
  {
    "left": "—",
    "right": "Y",
    "value": -46,
    "leftGlyph": 116,
    "rightGlyph": 58
  },
  {
    "left": "—",
    "right": "Ä",
    "value": -24,
    "leftGlyph": 116,
    "rightGlyph": 107
  },
  {
    "left": "‘",
    "right": "A",
    "value": -52,
    "leftGlyph": 117,
    "rightGlyph": 34
  },
  {
    "left": "‘",
    "right": "Ä",
    "value": -52,
    "leftGlyph": 117,
    "rightGlyph": 107
  },
  {
    "left": "“",
    "right": "A",
    "value": -52,
    "leftGlyph": 119,
    "rightGlyph": 34
  },
  {
    "left": "“",
    "right": "Ä",
    "value": -52,
    "leftGlyph": 119,
    "rightGlyph": 107
  }
]
